QTDOC(1)

NAME
qtdoc - Open a Qt(TM) help page in Konqueror

SYNOPSIS

qtdoc [classname]

DESCRIPTION

qtdoc opens a Qt(TM) help page in Konqueror. If classname is given, it opens the help page for that class. Otherwise the main Qt(TM) help page is opened. classname is case insensitive.

This utility is part of the KDE Software Development Kit

ENVIRONMENT

QTDIR
    The directory beneath which Qt(TM) is installed. The main Qt(TM) help page is expected to be in $QTDIR/doc/html/.

EXAMPLES

To display the help on the class QString:

    qtdoc QString

SEE ALSO

kdedoc(1), assistant(1)

AUTHORS

This manual page was prepared by Ben Burtonbab@debian.org

AUTHOR

Ben Burton <bab@debian.org>
    Author.